@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Regular.woff") format("woff"), url("fonts/Lato Regular.eot") format("embedded-opentype"), url("fonts/Lato Regular.ttf") format("truetype"), url("fonts/Lato Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato Light";
   src: url("fonts/Lato-Light.woff") format("woff"), url("fonts/Lato-Light.eot") format("embedded-opentype"), url("fonts/Lato-Light.ttf") format("truetype"), url("fonts/Lato-Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Be Vietnam Light";
   src: url("fonts/Be Vietnam Light.woff") format("woff"), url("fonts/Be Vietnam Light.eot") format("embedded-opentype"), url("fonts/Be Vietnam Light.ttf") format("truetype"), url("fonts/Be Vietnam Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}